DEBOPS-TASK(1)

NAME
debops-task - DebOps wrapper around ansible

SYNOPSIS
$ debops-task <host-pattern> [-m module_name] [-a args] [options] $ debops-task all -m setup $ debops-task <somegroup> -m shell "touch /tmp/foo && rm -rf /tmp/foo"

DESCRIPTION
Unlike the CLI utility debops (which is a wrapper around ansible-playbook), this command could be used to run single adhoc tasks against the configured hosts from the project directory. To run, it needs the configuration file ansible.cfg which is generated by a run of debops.

SEE ALSO
ansible(1), debops(1), debops-defaults(1) debops-init(1), debops-padlock(1), debops-update(1),

AUTHORS
DebOps is developed by Maciej Delmanowski <drybjed@gmail.com>, Nick Janetakis <nick.janetakis@gmail.com>, Hartmut Goebel <h.goebel@crazy-compilers.com>, and Robin Schneider <ypid@riseup.net>.

This manpage is written by Daniel Stender <stender@debian.org>.